.bannerWidget--19 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/grassworkscattle/images/1785438100_6a6b9f9469d67.webp); 
	background-attachment: fixed; 
	background-position: 100% 100%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--19 {
        background-attachment: initial;
    }
}

.bannerWidget--19::after {
    background-color: hsla(0, 0%, 47%, 0.25);
    z-index: 1;
}

.bannerWidget--19 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 11px;
    padding-bottom: 256px;
    height: auto;
        max-width: 1600px;
    
        min-height: 1901px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    }

.bannerWidget--19 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 70px;
    text-transform: none;
}

.bannerWidget--19 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 32px;
    text-transform: none;
}.textWidget--16 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 750px;
    padding-top: 176px; 
    padding-bottom: 149px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--16 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--16 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--54 {
    padding-top: 0px; 
    padding-bottom: 95px;
}

.imageWidget--54 img {
    width: 740px;
    height: auto;
    max-width: 100%;
}